Subject: [Bmcu] Fwd: A Question for you or one of your Members

From: Eugene Jaroch <[email-masked]>
Date: Thu, 9 May 2013 09:02:31 -0600

--===============1522035334==
	boundary="Apple-Mail-A22E1B83-0EF0-4A30-9B5A-7B34BDB713D2"
Content-Transfer-Encoding: 7bit

--Apple-Mail-A22E1B83-0EF0-4A30-9B5A-7B34BDB713D2
Content-Transfer-Encoding: quoted-printable

Begin forwarded message:

> From: Mary Enge <[email-masked]>
> Date: May 8, 2013 2:46:40 PM MDT
> To: [email-masked]
> Subject: A Question for you or one of your Members
>=20
> Hello!
>=20
> My name is Mary, and my fiance Matthew and I attended British Field Day la=
st year and had a ball. Matthew is originally from England, and it was so mu=
ch fun for him to see all the British Automotive pride here in Utah!
>=20
> The two of us are tying the knot this summer, and I was thinking I might t=
ry to surprise him by having a vintage British getaway car pick us up after o=
ur ceremony--do you know if any of your members offer such a service? Or do y=
ou know of any such local services that have British cars?
>=20
> Let me know! And we look forward to British Field Day this year, of course=
!
>=20
> -Mary

--Apple-Mail-A22E1B83-0EF0-4A30-9B5A-7B34BDB713D2
Content-Transfer-Encoding: 7bit

<html><head></head><body bgcolor="#FFFFFF"><div><br><br><br></div><div><br>Begin forwarded message:<br><br></div><blockquote type="cite"><div><b>From:</b> Mary Enge &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt;<br><b>Date:</b> May 8, 2013 2:46:40 PM MDT<br><b>To:</b> <a href="mailto:[email-masked]">[email-masked]</a><br><b>Subject:</b> <b>A Question for you or one of your Members</b><br><br></div></blockquote><div></div><blockquote type="cite"><div><div dir="ltr">Hello!<div><br></div><div style="">My name is Mary, and my fiance Matthew and I attended British Field Day last year and had a ball. Matthew is originally from England, and it was so much fun for him to see all the British Automotive pride here in Utah!</div>

<div style=""><br></div><div style="">The two of us are tying the knot this summer, and I was thinking I might try to surprise him by having a vintage British getaway car pick us up after our ceremony--do you know if any of your members offer such a service? Or do you know of any such local services that have British cars?</div>

<div style=""><br></div><div style="">Let me know! And we look forward to British Field Day this year, of course!</div><div style=""><br></div><div style="">-Mary</div></div>
</div></blockquote></body></html>
--Apple-Mail-A22E1B83-0EF0-4A30-9B5A-7B34BDB713D2--

--===============1522035334==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]
Archive: http://www.team.net/archive

--===============1522035334==--